@charset "UTF-8";


/*============================
	sc-top
============================*/
.sc-top {
    padding: 50px 0 0;
}

@media screen and (max-width:1024px) {}

@media screen and (max-width:767px) {
    .sct__lead {
        text-align: left;
    }
}


/*============================
	sc-contents
============================*/
.sc-contents {
    padding: 100px 0 0;
}

.scc__atc {
    max-width: 1400px;
    margin: 0 auto 60px;
}

.scc__atc:last-child {
    margin-bottom: 0;
}

.scc__imgwrap {
    max-width: 526px;
    width: 30%;
}

.scc__txtwrap {
    width: 60%;
}

.scc__txtwarp--inner {
    max-width: 625px;
    padding: 0 2% 0 0;
}

.scc__num .txt {
    padding-right: .5em;
    border-right: solid 1px #1A9684;
    margin-right: .5em;
    line-height: 1;
}

.scc__num .num {
    line-height: 1;
    position: relative;
    bottom: -.1em;
}

.scc__h4 {
    padding-bottom: .75em;
    margin-bottom: .75em;
    border-bottom: solid 1px #1A9684;
}

.scc__btn a {
    margin: 0 0 0 auto;
}

.scc__atc:nth-child(even) {
    flex-direction: row-reverse;
}

.scc__atc:nth-child(even) .scc__txtwarp--inner {
    margin: 0 0 0 auto;
    padding: 0 0 0 2%;
}

@media screen and (max-width:1024px) {
    .sc-contents {
        padding: 80px 0 0;
    }

    .scc__atc {
        margin: 0 auto 40px;
    }

    .scc__imgwrap {
        width: 35%;
    }

    .scc__txtwrap {
        width: 60%;
    }

    .scc__txtwarp--inner {
        padding: 0 6% 0 0;
    }

    .scc__num .num {
        bottom: -.1em;
    }

    .scc__atc:nth-child(even) .scc__txtwarp--inner {
        margin: 0 0 0 auto;
        padding: 0 0 0 6%;
    }
}

@media screen and (max-width:767px) {
    .sc-contents {
        padding: 60px 0 0;
    }

    .scc__atc {
        margin: 0 auto 40px;
    }

    .scc__imgwrap {
        width: 90%;
        margin-bottom: 20px;
    }

    .scc__txtwrap {
        width: 100%;
    }

    .scc__txtwarp--inner {
        padding: 0 5%;
    }

    .scc__num .num {
        bottom: -.1em;
    }

    .scc__atc:nth-child(even) .scc__imgwrap {
        margin: 0 0 20px auto;
    }

    .scc__atc:nth-child(even) .scc__txtwarp--inner {
        margin: 0 auto;
        padding: 0 5%;
    }
}




/*============================
	sc-sche
============================*/
.sc-sche {
    padding: 150px 0 0;
}
.scs__tabs{
    border-bottom: solid 1px #707070;
    margin-bottom: 15px;
}
.scs__tabs li {
    width: 48%;
    max-width: 290px;
    line-height: 58px;
    background: #fff;
    border: solid 1px #707070;
    border-bottom: none;
    text-align: center;
    font-weight: bold;
    cursor: pointer;
    transition: .3s;
}

.scs__tabs li.active {
    color: #fff;
    background: #707070;
}

.filter-atc {
    display: none;
}
.filter-atc:first-child{
    display: block;
}
@media screen and (max-width:1024px) {
    .sc-sche {
        padding: 100px 0 0;
    }
    
    .scs__tabs li {
        width: 48%;
        max-width: 240px;
        line-height: 50px;
    }
    
}

@media screen and (max-width:767px) {
    .sc-sche {
        padding: 100px 0 0;
    }
    .scs__tabs{
        display: flex;
    }
    .scs__tabs li {
        width: 48%;
        max-width: 200px;
        line-height: 40px;
        font-size: 1.2rem;
    }

    .scs__item{
        min-width: 767px;
    }
    
}




/*============================
	ssc-select
============================*/
.sc-select {
    padding: 150px 0;
}
.scsl__tabs li{
    cursor: pointer;
    margin: 0 1%;
    width: 320px;
    text-align: center;
    padding: 0 1em;
}
.scsl__tabs li.active{
    background: #40BEAB;
    color: #fff;
}
.scsl__item{
    display: none;
}
.scsl__item:first-child{
    display: block;
}
@media screen and (max-width:1024px) {
    .sc-select {
        padding: 100px 0;
    }
    .scsl__tabs li{
        margin: 0 1%;
        width: 280px;
    }
    .scsl__tabs li.active{
        background: #40BEAB;
        color: #fff;
    }
}

@media screen and (max-width:767px) {
    .sc-select {
        padding: 60px 0 80px;
    }
    .scsl__tabs {
        display: flex;
    }
    .scsl__tabs li{
        margin: 0 1%;
        width: 280px;
        font-size: 1.2rem;
        line-height: 40px;
    }
    .scsl__tabs li.active{
        background: #40BEAB;
        color: #fff;
    }
}


/*============================
    wj-select  / common
============================*/
.wj-select {
    padding: 100px 0;
}

.wjsl__items {
    position: relative;
}

.wjsl__items::before {
    content: "";
    position: absolute;
    width: 5px;
    height: 100%;
    background: url(../img/works/wjsl_line.png) repeat-y center center/contain;
    top: 0;
    left: 10%;
}

.wjsl__atc {
    margin-bottom: 30px;
    background-color: #fff;
    min-height: 115px;
    border-radius: 57.5px;
    box-shadow: 0 3px 10px rgba(0, 0, 0, .1);
    overflow: hidden;
}

.wjsl__atc:last-child {
    margin-bottom: 0;
}

.wjsl__left {
    width: 185px;
    background: #40BEAB;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
}

.wjsl__step .num {
    font-size: 5rem;
    line-height: 1;
    margin-left: .1em;
}

.wjsl__txtwrap {
    width: calc(100% - 185px);
    padding: 0 5% 0 3%;
    display: flex;
    align-items: center;
}

.wjsl__txt {
    font-size: 1.4rem;
}

.wjsl__txt a {
    text-decoration: underline;
}

@media screen and (max-width:1024px) {
    .wj-select {
        padding: 100px 0;
    }

    .wjsl__items::before {
        width: 5px;
        height: 100%;
        top: 0;
        left: 10%;
    }

    .wjsl__atc {
        margin-bottom: 30px;
        min-height: 100px;
        border-radius: 50px;
    }

    .wjsl__left {
        width: 150px;
    }

    .wjsl__step .num {
        font-size: 3rem;
        margin-left: .2em;
    }

    .wjsl__txtwrap {
        width: calc(100% - 150px);
        padding: 0 5% 0 3%;
    }

    .wjsl__txt {
        font-size: 1.4rem;
    }
}

@media screen and (max-width:767px) {
    .wj-select {
        padding: 60px 0;
    }

    .wjsl__items::before {
        width: 4px;
        height: 100%;
        top: 0;
        left: 10%;
    }

    .wjsl__atc {
        display: flex;
        margin-bottom: 20px;
        min-height: 80px;
        border-radius: 40px;
    }

    .wjsl__left {
        width: 80px;
        padding-left: 1em;
    }

    .wjsl__step {
        text-align: center;
    }

    .wjsl__step .num {
        display: block;
        font-size: 2rem;
        margin-left: 0;
    }

    .wjsl__txtwrap {
        width: calc(100% - 80px);
        padding: 0 5% 0 3%;
    }

    .wjsl__h4 {
        font-size: 1.4rem;
    }

    .wjsl__txt {
        font-size: 1.2rem;
        letter-spacing: 0;
    }
}